{
  "id": 5619111,
  "name": "The People of the State of Illinois, defendant in error, v. Sophie Svirsky and George Patris, plaintiffs in error",
  "name_abbreviation": "People v. Svirsky",
  "decision_date": "1935-05-06",
  "docket_number": "Gen. Nos. 37,946, 37,947",
  "first_page": "617",
  "last_page": "617",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 581,
    "ocr_confidence": 0.471,
    "sha256": "378527911a1df3b0adf188d7193f7fa8825665ee823020b8b6bbad5ab7e223b3",
    "simhash": "1:f2012cafd05f9ab2",
    "word_count": 95
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Sophie Svirsky and George Patris, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Sinon A. Murray and Samuel L. Golan, for plaintiffs in error; Samuel L. Golan, of counsel. Thomas J. Courtney, State's Attorney, for defendant in error; Edward E. Wilson, Henry E. Seyfarth and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Sophie Svirsky and George Patris, plaintiffs in error.\nGen. Nos. 37,946, 37,947.\nHeard in the first division of this court for the first district at the December term, 1934.\nOpinion filed May 6, 1935.\nSinon A. Murray and Samuel L. Golan, for plaintiffs in error; Samuel L. Golan, of counsel. Thomas J. Courtney, State's Attorney, for defendant in error; Edward E. Wilson, Henry E. Seyfarth and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0617-01",
  "first_page_order": 645,
  "last_page_order": 645
}
